<?php

//tab confirm restore items when ok is pressed

if(($_POST['act']== 'restore_ips')) {
	$id_array = $_POST['ip']; // return array
	$id_count = count($_POST['ip']); // count array

	for($i=0; $i < $id_count; $i++) {
		$id = $id_array[$i];

		$query = mysqli_query($dbc, "UPDATE ip_filter SET status = 1  WHERE `id` = '$id'");
		if(!$query) { die(mysqli_error($dbc)); }
	}
	header("Location: gateway.php?act=trashed_ips&is=Done successfully!"); // redirent after deleting
}
?>
